Bug 801049 - Request to recompile libraries with -Wl,-z,relro flags
Request to recompile libraries with -Wl,-z,relro flags
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: zlib (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Peter Schiffer
:
Depends On: 727288
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 10:03 EST by Petr Sklenar
Modified: 2012-06-12 09:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 727288
Environment:
Last Closed: 2012-06-12 09:23:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Peter Schiffer 2012-06-11 14:22:21 EDT
Built in brew: zlib-1.2.7-3.el7

Note You need to log in before you can comment on or make changes to this bug.